%[if edit]%
#stacks_in_71_outer_wrapper {
	padding: 20px;
	-webkit-box-shadow: inset 0px 0px 8px rgba(0,0,0,0.35);
	border-radius: 4px;
	background: url('../files/wrapper-bg.jpg') repeat;
}

#stacks_in_71_title {
	color: #aaaaa8;
	text-shadow: #fefefc 0 1px 0;
	text-align: center;
	margin-bottom: 16px;
	font: bold 26px/30px "Helvetica Neue", Helvetica, sans-serif;
}

#stacks_in_71 .layer {
	float: left;
}

%[if ]%	
#stacks_in_71 .pile {
	display: none;
}

#stacks_in_71 .Icon {
	display: block;
	width: 50px;
	height: 50px;
	background: url('../files/icon@50.png') no-repeat;
	margin: 12px auto 6px;
}

%[endif]%

%[endif]%

#stacks_in_71 .pile {
	margin: 0 auto;
	padding: 12px;
}

#stacks_in_71 .layer {	
	%[if ]%	
		max-width: px;
	%[endif]%
			
	
		float: left;
	
	
	margin-bottom: px;
}

#stacks_in_71 .clearFloats {
	clear: both;
}




#stacks_out_72 {
	width: 60%;
}
%[if edit]%
#stacks_in_73_outer_wrapper {
	padding: 20px;
	-webkit-box-shadow: inset 0px 0px 8px rgba(0,0,0,0.35);
	border-radius: 4px;
	background: url('../files/wrapper-bg.jpg') repeat;
}

#stacks_in_73_title {
	color: #aaaaa8;
	text-shadow: #fefefc 0 1px 0;
	text-align: center;
	margin-bottom: 16px;
	font: bold 26px/30px "Helvetica Neue", Helvetica, sans-serif;
}

#stacks_in_73 .layer {
	float: left;
}

%[if ]%	
#stacks_in_73 .pile {
	display: none;
}

#stacks_in_73 .Icon {
	display: block;
	width: 50px;
	height: 50px;
	background: url('../files/icon@50.png') no-repeat;
	margin: 12px auto 6px;
}

%[endif]%

%[endif]%

#stacks_in_73 .pile {
	margin: 0 auto;
	padding: 12px;
}

#stacks_in_73 .layer {	
	%[if ]%	
		max-width: px;
	%[endif]%
			
	
		float: left;
	
	
	margin-bottom: px;
}

#stacks_in_73 .clearFloats {
	clear: both;
}



#stacks_in_74{overflow:hidden}#stacks_in_74 hr{opacity:1.00;border-top-style:solid;border-top-width:1px;margin:1.25rem 0;}#stacks_in_74 hr.custom{border-color:rgba(221, 221, 221, 1.00)}

#stacks_in_76 {
	margin:  15px;
}
#stacks_in_81{overflow:hidden}#stacks_in_81 hr{opacity:1.00;border-top-style:solid;border-top-width:1px;margin:1.25rem 0;}#stacks_in_81 hr.custom{border-color:rgba(221, 221, 221, 1.00)}

#stacks_in_83 {
	margin:  15px;
}
#stacks_in_114{overflow:hidden}#stacks_in_114 hr{opacity:1.00;border-top-style:solid;border-top-width:1px;margin:1.25rem 0;}#stacks_in_114 hr.custom{border-color:rgba(221, 221, 221, 1.00)}

#stacks_in_115 {
	margin:  15px;
}
#stacks_in_119{overflow:hidden}#stacks_in_119 hr{opacity:1.00;border-top-style:solid;border-top-width:1px;margin:1.25rem 0;}#stacks_in_119 hr.custom{border-color:rgba(221, 221, 221, 1.00)}

#stacks_in_112 {
	margin:  15px;
}

#stacks_out_79 {
	width: 60%;
}
%[if edit]%
#stacks_in_89_outer_wrapper {
	padding: 20px;
	-webkit-box-shadow: inset 0px 0px 8px rgba(0,0,0,0.35);
	border-radius: 4px;
	background: url('../files/wrapper-bg.jpg') repeat;
}

#stacks_in_89_title {
	color: #aaaaa8;
	text-shadow: #fefefc 0 1px 0;
	text-align: center;
	margin-bottom: 16px;
	font: bold 26px/30px "Helvetica Neue", Helvetica, sans-serif;
}

#stacks_in_89 .layer {
	float: left;
}

%[if ]%	
#stacks_in_89 .pile {
	display: none;
}

#stacks_in_89 .Icon {
	display: block;
	width: 50px;
	height: 50px;
	background: url('../files/icon@50.png') no-repeat;
	margin: 12px auto 6px;
}

%[endif]%

%[endif]%

#stacks_in_89 .pile {
	margin: 0 auto;
	padding: 12px;
}

#stacks_in_89 .layer {	
	%[if ]%	
		max-width: px;
	%[endif]%
			
	
		float: left;
	
	
	margin-bottom: px;
}

#stacks_in_89 .clearFloats {
	clear: both;
}



